@font-face {
  font-weight: normal;
  font-family: "icomoon";
  font-style: normal;
  src: url("Assets/Fonts/Icomoon/icomoon.eot?2o3nbu");
  src: url("Assets/Fonts/Icomoon/icomoon.eot?2o3nbu#iefix") format("embedded-opentype"), url("Assets/Fonts/Icomoon/icomoon.woff2?2o3nbu") format("woff2"), url("Assets/Fonts/Icomoon/icomoon.ttf?2o3nbu") format("truetype"), url("Assets/Fonts/Icomoon/icomoon.woff?2o3nbu") format("woff"), url("Assets/Fonts/Icomoon/icomoon.svg?2o3nbu#icomoon") format("svg"); }

[class^='icon-'],
[class*=' icon-'] {
  font-family: "icomoon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  speak: none;
  line-height: 1;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-price-tag:after {
  content: '\e935'; }

.icon-price-tags:before {
  content: '\e936'; }

.icon-location:before {
  content: '\e947'; }

.icon-clock:after {
  content: '\e94e'; }

.icon-calendar:after {
  content: '\e953'; }

.icon-user:after {
  content: '\e971'; }

.icon-trophy:after {
  content: '\e99e'; }

.icon-bookmark:after {
  content: '\e9d2'; }

.icon-info:after {
  content: '\ea0c'; }

.icon-arrow-up2:after {
  content: '\ea3a'; }

.icon-arrow-up-right2:after {
  content: '\ea3b'; }

.icon-arrow-right2:after {
  content: '\ea3c'; }

.icon-arrow-down2:after {
  content: '\ea3e'; }

.icon-arrow-left2:after {
  content: '\ea40'; }

.icon-embed2:after {
  content: '\ea80'; }

.icon-share2:after {
  content: '\ea82'; }

.icon-facebook:after {
  content: '\ea90'; }

.icon-instagram:after {
  content: '\ea92'; }

.icon-twitter:before {
  content: '\ea96'; }

.icon-youtube:after {
  content: '\ea9d'; }

.icon-github:before {
  content: '\eab0'; }

.icon-linkedin2:before {
  content: '\eaca'; }

.icon-xing2:before {
  content: '\ead4'; }

/*
  This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or
  its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software.
  Please contact Monotype with any questions regarding Web Fonts:  http://www.fontshop.com
*/
@font-face {
  font-weight: 400;
  font-family: "Jost";
  font-style: normal;
  src: url("Assets/Fonts/Jost/jost-v3-latin-regular.eot");
  src: local("Jost-400"), local("Jost-400"), url("Assets/Fonts/Jost/jost-v3-latin-regular.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-regular.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-regular.ttf") format("truetype"); }

@font-face {
  font-weight: 400;
  font-family: "Jost";
  font-style: italic;
  src: url("Assets/Fonts/Jost/jost-v3-latin-italic.eot");
  src: local("Jost-400-italic"), local("Jost-400-italic"), url("Assets/Fonts/Jost/jost-v3-latin-italic.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-italic.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-italic.ttf") format("truetype"); }

@font-face {
  font-weight: 500;
  font-family: "Jost";
  font-style: normal;
  src: url("Assets/Fonts/Jost/jost-v3-latin-500.eot");
  src: local("Jost-500"), local("Jost-500"), url("Assets/Fonts/Jost/jost-v3-latin-500.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-500.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-500.ttf") format("truetype"); }

@font-face {
  font-weight: 600;
  font-family: "Jost";
  font-style: bold;
  src: url("Assets/Fonts/Jost/jost-v3-latin-600.eot");
  src: local("Jost-600"), local("Jost-600"), url("Assets/Fonts/Jost/jost-v3-latin-600.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-600.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-600.ttf") format("truetype"); }

@font-face {
  font-weight: 700;
  font-family: "Jost";
  font-style: bold;
  src: url("Assets/Fonts/Jost/jost-v3-latin-700.eot");
  src: local("Jost-700"), local("Jost-700"), url("Assets/Fonts/Jost/jost-v3-latin-700.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-700.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-700.ttf") format("truetype"); }

.is-hidden,
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  clip: rect(0, 0, 0, 0); }

.is-visible {
  position: static;
  width: auto;
  height: auto;
  margin: inherit;
  padding: inherit;
  overflow: auto;
  clip: auto; }

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
em,
small,
strong,
sub,
sup,
mark,
del,
ins,
strike,
abbr,
dfn,
blockquote,
q,
cite,
code,
pre,
ol,
ul,
li,
dl,
dt,
dd,
div,
section,
article,
main,
aside,
nav,
header,
hgroup,
footer,
img,
figure,
figcaption,
address,
time,
audio,
video,
canvas,
iframe,
details,
summary,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0; }

article,
aside,
footer,
header,
nav,
section,
main {
  display: block; }

html {
  box-sizing: border-box; }

*::before,
*::after {
  box-sizing: inherit; }

* {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit; }

a,
a:visited {
  color: inherit; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
video {
  max-width: 100%; }

img {
  border-style: none; }

blockquote,
q {
  quotes: none; }

blockquote::after,
blockquote::before,
q::after,
q::before {
  content: '';
  content: none; }

[hidden] {
  display: none !important; }

[disabled] {
  cursor: not-allowed; }

@keyframes ani-in {
  0% {
    transform: translateY(20%); }
  100% {
    transform: translateY(0); } }

.ani-in {
  animation: ani-in 1000ms forwards cubic-bezier(0, 0, 0.1, 1); }

@keyframes show-focus {
  0% {
    outline: rgba(0, 0, 0, 0) solid 2px;
    outline-offset: 0; }
  12.5% {
    outline-offset: 3px; }
  50% {
    outline: black solid 2px;
    outline-offset: 2px; }
  100% {
    outline: black solid 2px;
    outline-offset: 2px; } }

/*
  This will hide the focus indicator if the element receives focus via the mouse,
  but it will still show up on keyboard focus.
*/
.js-focus-visible :focus:not(.focus-visible) {
  outline: none; }

/*
  Define a strong focus indicator for keyboard focus.
  If you choose to skip this step then the browser's default focus
  indicator will be displayed instead.
*/
.js-focus-visible .focus-visible {
  z-index: 99;
  outline: black solid 2px;
  outline-offset: 2px;
  animation: show-focus 600ms; }

html {
  font-weight: 400;
  font-size: 18px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 1.556;
  font-variant-ligatures: none;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility; }

body {
  color: #000;
  background-color: #fff; }

a {
  text-decoration: none;
  outline: none; }

figcaption {
  margin-top: calc(1rem * 1.556 * 0.18); }
  figcaption p {
    margin-bottom: 0; }
  figcaption span.copyright {
    display: block;
    font-weight: 400;
    font-size: 0.8em; }

iframe {
  width: 100%;
  max-width: 100%; }

button,
input[type='submit'],
input[type='button'],
input[type='reset'] {
  cursor: pointer;
  -webkit-appearance: button;
  user-select: none; }

.has-gradient {
  background: #000;
  background: linear-gradient(-15deg, #0b0c12 0%, #0b1124 50%, #000 75%); }

h1,
.is-h1 {
  font-weight: 600;
  font-size: 75px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 1.1;
  margin-bottom: calc(1rem * 1.556 * 1.1); }
  h1:first-letter,
  .is-h1:first-letter {
    margin-left: -0.05em; }
  @media (min-width: 901px) and (max-width: 1200px) {
    h1,
    .is-h1 {
      margin-bottom: calc(1rem * 1.556 * 0.78);
      font-size: 50px;
      line-height: 1.125; } }
  @media (max-width: 900px) {
    h1,
    .is-h1 {
      margin-bottom: calc(1rem * 1.556 * 0.5);
      font-size: 35px;
      line-height: 1.285; } }

h2,
.is-h2 {
  font-weight: 700;
  font-size: 55px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 0.875;
  margin-bottom: calc(1rem * 1.556 * 0.6); }
  h2:first-letter,
  .is-h2:first-letter {
    margin-left: -0.05em; }
  @media (min-width: 901px) and (max-width: 1200px) {
    h2,
    .is-h2 {
      margin-bottom: calc(1rem * 1.556 * 0.35);
      font-size: 40px;
      line-height: 1.167; } }
  @media (max-width: 900px) {
    h2,
    .is-h2 {
      margin-bottom: calc(1rem * 1.556 * 0.35);
      font-size: 30px;
      line-height: 1.25; } }

h3,
.is-h3 {
  font-weight: 700;
  font-size: 28px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 1.285;
  margin-bottom: calc(1rem * 1.556 * 0.3); }
  h3:first-letter,
  .is-h3:first-letter {
    margin-left: -0.05em; }
  @media (min-width: 901px) and (max-width: 1200px) {
    h3,
    .is-h3 {
      margin-bottom: calc(1rem * 1.556 * 0.24);
      font-size: 24px;
      line-height: 1.25; } }
  @media (max-width: 900px) {
    h3,
    .is-h3 {
      margin-bottom: calc(1rem * 1.556 * 0.1);
      font-size: 24px;
      line-height: 1.25; } }

h4,
.is-h4 {
  font-weight: 500;
  font-size: 25px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 1.4;
  margin-bottom: calc(1rem * 1.556 * 0.05); }
  h4:first-letter,
  .is-h4:first-letter {
    margin-left: -0.05em; }
  @media (min-width: 901px) and (max-width: 1200px) {
    h4,
    .is-h4 {
      margin-bottom: 0;
      font-size: 20px;
      line-height: 1.75; } }
  @media (max-width: 900px) {
    h4,
    .is-h4 {
      margin-bottom: 0;
      font-size: 20px;
      line-height: 1.75; } }

picture img {
  display: block; }

img {
  max-width: 100%;
  height: auto; }

.video-embed {
  position: relative;
  padding-top: 56.25%;
  overflow: hidden; }

.video-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0; }

.o-link {
  position: relative;
  font-weight: 600; }

.o-link--underlined {
  display: inline;
  padding-bottom: 0;
  color: #000;
  font-weight: 600;
  background-image: linear-gradient(#000, #000);
  background-repeat: no-repeat;
  background-position: 0 92%;
  background-size: 100% 9%;
  transition: color 175ms ease, background-size 175ms ease; }
  .o-link--underlined:hover, .o-link--underlined.focus-visible {
    color: white;
    background-size: 100% 100%; }

.o-link--btn {
  display: inline;
  padding-bottom: 0;
  color: #000;
  font-weight: 600;
  background-image: linear-gradient(#000, #000);
  background-repeat: no-repeat;
  background-position: 0 92%;
  background-size: 100% 9%;
  transition: color 175ms ease, background-size 175ms ease;
  font-size: 25px;
  line-height: 1.4; }
  .o-link--btn:hover, .o-link--btn.focus-visible {
    color: white;
    background-size: 100% 100%; }
  @media (max-width: 1200px) {
    .o-link--btn {
      font-size: 20px;
      line-height: 1.75; } }

.c-color--white {
  color: #fff; }
  .c-color--white .o-link--underlined {
    display: inline;
    padding-bottom: 0;
    color: #fff;
    font-weight: 600;
    background-image: linear-gradient(#fff, #fff);
    background-repeat: no-repeat;
    background-position: 0 92%;
    background-size: 100% 9%;
    transition: color 175ms ease, background-size 175ms ease; }
    .c-color--white .o-link--underlined:hover, .c-color--white .o-link--underlined.focus-visible {
      color: black;
      background-size: 100% 85%; }
  .c-color--white .o-link--btn {
    display: inline;
    padding-bottom: 0;
    color: #fff;
    font-weight: 600;
    background-image: linear-gradient(#fff, #fff);
    background-repeat: no-repeat;
    background-position: 0 92%;
    background-size: 100% 9%;
    transition: color 175ms ease, background-size 175ms ease; }
    .c-color--white .o-link--btn:hover, .c-color--white .o-link--btn.focus-visible {
      color: black;
      background-size: 100% 85%; }

table {
  line-height: 1.15;
  table-layout: fixed; }

table caption {
  margin-bottom: 1rem;
  padding-left: 1rem;
  text-align: left; }

thead {
  background-color: #000; }

th,
td {
  padding-right: 1rem;
  padding-left: 1rem;
  text-align: left; }

th {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 700; }

td {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #000; }

.rtable {
  display: block;
  max-width: 100%;
  overflow: auto;
  background-color: white;
  background-image: linear-gradient(to right, white, white), linear-gradient(to right, white, white), linear-gradient(to right, rgba(0, 0, 0, 0.25), rgba(255, 255, 255, 0)), linear-gradient(to left, rgba(0, 0, 0, 0.25), rgba(255, 255, 255, 0));
  background-repeat: no-repeat;
  background-position: left center, right center, left center, right center;
  background-size: 20px 100%, 20px 100%, 10px 100%, 10px 100%;
  background-attachment: local, local, scroll, scroll;
  -webkit-overflow-scrolling: touch; }

p {
  margin-bottom: calc(1rem * 1.556 * 1);
  line-height: 1.556; }
  p + h2,
  p + .is-h2 {
    margin-top: calc(1rem * 1.556 * 2.2); }

.is-nowrap {
  white-space: nowrap;
  background: none !important; }

.c-page div[class~='o-logobar']:last-of-type,
.c-page div[class~='o-teaser-element']:last-of-type,
.c-page div[class~='o-teaser-columns']:last-of-type,
.c-page div[class~='o-content']:last-of-type {
  margin-bottom: calc(1rem * 1.556 * 2.68); }

.c-wrapper {
  position: relative; }

@media print {
  @page {
    margin: 0.5cm; }
  *,
  *:before,
  *:after {
    color: #000;
    background: #fff none !important;
    box-shadow: none; }
  /* set font */
  body {
    color: #000 !important;
    font-size: 1rem;
    font-family: 'Helvetica Neue', 'Arial', sans-serif; }
  /* basic font */
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: #000;
    font-weight: 400; }
  h1 {
    font-size: 200%; }
  h2 {
    font-size: 150%; }
  h3 {
    font-size: 115%; }
  h4 {
    font-size: 100%; }
  h5 {
    font-size: 100%; }
  h6 {
    font-size: 100%; }
  p {
    margin: 0;
    font-size: 12pt; }
  /* basic links */
  a:link,
  a:visited {
    color: #000 !important;
    font-family: 'Helvetica Neue', 'Arial', sans-serif;
    text-decoration: underline; }
    a:link:after,
    a:visited:after {
      content: " (" attr(href) ")"; }
  .noprint {
    display: none !important; } }
